Feature #260

WFS 1.1 compliancy

Added by Mérour Xavier over 8 years ago. Updated about 5 years ago.

Status:NewStart date:12/02/2010
Priority:NormalDue date:
Assignee:-% Done:

0%

Category:PROXY
Target version:-
Sponsor: Ergonomic impact:
Functional impact:

Description

Currently, PROXY only support WFS in its version 1.0

An evolution would be to support the obligatory part of WFS 1.1 specification (http://www.opengeospatial.org/standards/wfs).

WFS 2.0 is also available but, as it is a brand-new spec., it has no need to be integrated in PROXY (no tierce OGC server implement it so far...)

History

#1 Updated by Mérour Xavier over 8 years ago

  • Target version set to Future

#2 Updated by Mérour Xavier over 8 years ago

Some good news about WFS 2.0.0 :

Negeo and Opengeo will implement WFS 2.0 in Geoserver : http://twitter.com/neogeo_fr/status/58116037694074880

More info about WFS 2.0.0 in french : http://www.neogeo-online.net/blog/archives/561/

#3 Updated by Magoni Bruno over 5 years ago

  • Project changed from PROXY to easySDI
  • Category deleted (WFS connector)
  • Target version deleted (Future)

#4 Updated by Magoni Bruno about 5 years ago

  • Category set to PROXY

Also available in: Atom PDF